﻿.auto .main {
  max-width: 1920px;
  margin: 70px auto 0px;
  padding: 0;
  background: #000; }
  .auto .main *, .auto .main a {
    color: #fff; }
  .auto .main img {
    max-width: 100%; }
  .auto .main .btn.btn-primary {
    color: #fff;
    background: #D71D24;
    min-width: 260px; }
  .auto .main .cancellation-form {
    text-align: center;
    max-width: 500px;
    margin: 80px auto; }
    .auto .main .cancellation-form .error-message {
      display: none;
      font-size: 12px;
      line-height: 1.1;
      color: red;
      margin: 0px 0 20px; }
    .auto .main .cancellation-form .state h2 {
      margin: 0 0 10px; }
    .auto .main .cancellation-form .state .form-control {
      margin: 20px auto; }
    .auto .main .cancellation-form .state .btn {
      min-width: 260px; }
    .auto .main .cancellation-form .state.state-success {
      display: none; }
  .auto .main .waiver-form {
    max-width: 1200px;
    margin: 80px auto;
    padding: 20px; }
    .auto .main .waiver-form input, .auto .main .waiver-form select {
      border-radius: 4px;
      background-color: #000;
      color: #fff;
      border-color: #fff; }
      .auto .main .waiver-form input::placeholder, .auto .main .waiver-form select::placeholder {
        color: #fff; }
      .auto .main .waiver-form input:is(select), .auto .main .waiver-form select:is(select) {
        background-image: url("/Public/img/2016-739165/ico/form-controls/negative/select-bg.png"); }
    .auto .main .waiver-form .state-success {
      display: none;
      text-align: center; }
    .auto .main .waiver-form .choose-timeslot {
      margin: 0 auto 50px; }
      .auto .main .waiver-form .choose-timeslot select {
        max-width: 100%; }
      .auto .main .waiver-form .choose-timeslot .ct-flex {
        display: flex;
        grid-gap: 20px; }
        @media (max-width: 768px) {
          .auto .main .waiver-form .choose-timeslot .ct-flex {
            flex-direction: column; } }
        .auto .main .waiver-form .choose-timeslot .ct-flex > div {
          width: 100%; }
          .auto .main .waiver-form .choose-timeslot .ct-flex > div .select-label {
            font-family: "mini_sans-medium", "arial", sans-serif; }
      .auto .main .waiver-form .choose-timeslot .event-location {
        font-family: "mini_sans-medium", "arial", sans-serif;
        font-size: 20px;
        line-height: 1;
        margin: 40px auto 24px;
        text-align: center;
        font-weight: bold; }
        .auto .main .waiver-form .choose-timeslot .event-location .el-date {
          text-transform: uppercase; }
        .auto .main .waiver-form .choose-timeslot .event-location .el-address {
          font-weight: normal;
          display: block;
          margin: 4px auto 0; }
    .auto .main .waiver-form .waiver {
      border: 1px solid #fff;
      max-height: 300px;
      overflow: auto;
      padding: 0 20px 20px; }
      @media (max-width: 768px) {
        .auto .main .waiver-form .waiver {
          max-height: 340px; } }
      .auto .main .waiver-form .waiver h1 {
        font-size: 24px;
        line-height: 1;
        margin: 30px auto 15px; }
      .auto .main .waiver-form .waiver h2 {
        font-size: 18px;
        line-height: 1;
        margin: 25px auto 6px; }
      .auto .main .waiver-form .waiver p {
        margin: 0 0 10px; }
      .auto .main .waiver-form .waiver p, .auto .main .waiver-form .waiver li, .auto .main .waiver-form .waiver span, .auto .main .waiver-form .waiver a, .auto .main .waiver-form .waiver label, .auto .main .waiver-form .waiver .waiver-initial {
        font-size: 14px;
        line-height: 1.2; }
      .auto .main .waiver-form .waiver li {
        margin-bottom: 10px; }
        .auto .main .waiver-form .waiver li:first-child {
          margin-top: 10px; }
      .auto .main .waiver-form .waiver .waiver-initial {
        display: flex;
        align-items: center;
        grid-gap: 20px;
        margin: 0 0 10px; }
        .auto .main .waiver-form .waiver .waiver-initial .wi-signature {
          background: #fff;
          width: 50px;
          flex: 0 0 50px; }
          .auto .main .waiver-form .waiver .waiver-initial .wi-signature input {
            width: 100%;
            height: 100%; }
    .auto .main .waiver-form .waiver-additional h1 {
      font-size: 24px;
      line-height: 1;
      margin: 30px auto 15px; }
    .auto .main .waiver-form .waiver-additional h2 {
      font-size: 18px;
      line-height: 1;
      margin: 25px auto 6px; }
    .auto .main .waiver-form .waiver-additional .waiver-initial {
      display: flex;
      align-items: center;
      grid-gap: 20px;
      margin: 0 0 10px;
      font-size: 14px;
      line-height: 1.2; }
      .auto .main .waiver-form .waiver-additional .waiver-initial .wi-signature {
        background: #fff;
        width: 50px;
        flex: 0 0 50px; }
        .auto .main .waiver-form .waiver-additional .waiver-initial .wi-signature input {
          width: 100%;
          height: 100%; }
    .auto .main .waiver-form .form-control {
      max-width: 400px; }
      .auto .main .waiver-form .form-control.additional-inputs {
        margin-top: 20px; }
    .auto .main .waiver-form .ws-sign {
      margin: 30px auto;
      display: flex;
      grid-gap: 40px; }
      @media (max-width: 768px) {
        .auto .main .waiver-form .ws-sign {
          flex-direction: column;
          grid-gap: 20px; } }
      .auto .main .waiver-form .ws-sign > div {
        width: 100%; }
        .auto .main .waiver-form .ws-sign > div p {
          font-family: "mini_sans-medium", "arial", sans-serif;
          margin: 0 0 10px; }
        .auto .main .waiver-form .ws-sign > div .signature-field {
          font-size: 14px;
          line-height: 1;
          border: 1px solid #000;
          background: #fff;
          width: 100%; }
          .auto .main .waiver-form .ws-sign > div .signature-field canvas {
            color: #000;
            width: 100%;
            height: 100%; }
    .auto .main .waiver-form .error-message {
      display: none;
      font-size: 15px;
      line-height: 1.1;
      color: red;
      margin: 10px 0 25px; }
  .auto .main .top-header {
    position: relative;
    max-height: 800px;
    overflow: hidden; }
    .auto .main .top-header:after {
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 200px;
      background: linear-gradient(to bottom, transparent 0%, #000 100%);
      pointer-events: none; }
      @media (max-width: 768px) {
        .auto .main .top-header:after {
          height: 50px; } }
    .auto .main .top-header video {
      width: 100%; }
    .auto .main .top-header .header-logo {
      position: absolute;
      z-index: 0;
      left: 50%;
      bottom: 50px;
      transform: translateX(-50%); }
      @media (max-width: 768px) {
        .auto .main .top-header .header-logo {
          max-width: 50%; } }
    .auto .main .top-header .model-shown {
      position: absolute;
      font-family: "mini_sans-medium", "arial", sans-serif;
      font-size: 14px;
      line-height: 1;
      right: 5%;
      bottom: 20px;
      color: #fff; }
      @media (max-width: 768px) {
        .auto .main .top-header .model-shown {
          bottom: 30px; } }
  .auto .main .lockup {
    margin: 20px auto 120px;
    text-align: center; }
    @media (max-width: 768px) {
      .auto .main .lockup {
        margin-bottom: 60px; } }
    .auto .main .lockup img {
      margin: 0px auto; }
      @media (max-width: 768px) {
        .auto .main .lockup img {
          width: 70%;
          max-width: 500px; } }
  .auto .main .intro-sect {
    display: flex;
    text-align: center;
    grid-gap: 30px;
    max-width: 1400px;
    margin: 70px auto 0px;
    padding: 0 20px; }
    @media (max-width: 768px) {
      .auto .main .intro-sect {
        flex-direction: column;
        margin: 50px auto 40px; } }
    .auto .main .intro-sect > div {
      width: 100%; }
      .auto .main .intro-sect > div img {
        min-height: 220px;
        object-fit: none; }
        @media (max-width: 768px) {
          .auto .main .intro-sect > div img {
            min-height: initial;
            object-fit: contain; } }
      .auto .main .intro-sect > div h2 {
        margin: 20px auto 0;
        font-size: 60px;
        line-height: 1; }
        @media (max-width: 768px) {
          .auto .main .intro-sect > div h2 {
            font-size: 32px; } }
        .auto .main .intro-sect > div h2 i {
          font-size: 40px;
          line-height: 1;
          display: block;
          margin: 0 0; }
          @media (max-width: 768px) {
            .auto .main .intro-sect > div h2 i {
              font-size: 20px; } }
  .auto .main .fun-around {
    max-width: 1140px;
    padding: 20px;
    margin: 40px auto 0;
    text-align: center; }
    @media (max-width: 768px) {
      .auto .main .fun-around {
        margin: 40px auto 20px; } }
    .auto .main .fun-around > img {
      margin: 0px auto; }
    .auto .main .fun-around h1 {
      margin: -80px auto 20px;
      font-size: 80px;
      line-height: 1; }
      @media (max-width: 768px) {
        .auto .main .fun-around h1 {
          font-size: 40px;
          margin: 20px auto 20px; } }
      .auto .main .fun-around h1 i {
        display: block;
        font-size: 40px;
        line-height: 1; }
        @media (max-width: 768px) {
          .auto .main .fun-around h1 i {
            font-size: 24px; } }
    .auto .main .fun-around .es-card {
      display: flex;
      justify-content: center;
      grid-gap: 20px;
      margin: 80px auto 0; }
      @media (max-width: 768px) {
        .auto .main .fun-around .es-card {
          flex-direction: column; } }
      .auto .main .fun-around .es-card > div {
        width: 100%; }
        @media (max-width: 768px) {
          .auto .main .fun-around .es-card > div {
            margin-bottom: 20px; } }
        .auto .main .fun-around .es-card > div img {
          margin: 0 auto; }
        .auto .main .fun-around .es-card > div p {
          margin: 48px auto 0;
          position: relative;
          font-size: 30px;
          line-height: 1; }
          .auto .main .fun-around .es-card > div p:before {
            content: ' ';
            position: absolute;
            top: -25px;
            left: 50%;
            transform: translateX(-50%);
            width: 100px;
            border-bottom: 3px solid #94A64B; }
          .auto .main .fun-around .es-card > div p i {
            margin-top: 10px;
            display: block;
            font-size: 20px;
            line-height: 1; }
  .auto .main .reserve-intro {
    margin: 80px auto 0;
    text-align: center;
    padding: 20px;
    max-width: 700px; }
    @media (max-width: 768px) {
      .auto .main .reserve-intro {
        margin: 20px auto 0; } }
    .auto .main .reserve-intro h1 {
      margin: 50px 0 20px; }
    .auto .main .reserve-intro p {
      font-family: "mini_sans-medium", "arial", sans-serif; }
  .auto .main .reserve {
    position: relative;
    max-width: 1500px;
    padding: 20px;
    margin: 80px auto 0;
    background: url("/Public/img/2016-739165/content/speed-date/ground.png") center bottom no-repeat; }
    .auto .main .reserve:before {
      content: ' ';
      position: absolute;
      z-index: 2;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #000;
      background-image: url("/Public/img/2016-739165/ico/form-controls/positive/wheel.gif");
      background-size: 30px;
      background-position: center center;
      background-repeat: no-repeat; }
    @media (max-width: 768px) {
      .auto .main .reserve {
        background-position-y: 20%;
        margin-top: 0px; } }
    .auto .main .reserve .highlight {
      width: 100%; }
      @media (max-width: 768px) {
        .auto .main .reserve .highlight {
          height: 16px; } }
    .auto .main .reserve .reserve-group {
      display: none;
      margin: 0px auto;
      grid-gap: 20px; }
      @media (max-width: 768px) {
        .auto .main .reserve .reserve-group {
          flex-direction: column;
          grid-gap: 0;
          margin: 0 auto; } }
      .auto .main .reserve .reserve-group .rg-progress {
        display: flex;
        margin: 42px auto 40px;
        max-width: 440px; }
        @media (max-width: 768px) {
          .auto .main .reserve .reserve-group .rg-progress {
            margin-top: 0; } }
        .auto .main .reserve .reserve-group .rg-progress > div {
          width: 100%;
          position: relative;
          font-family: "mini_serif-italic", "arial", sans-serif;
          align-content: center;
          width: 42px;
          height: 42px;
          margin: 0px auto;
          border-radius: 50%;
          display: block;
          text-align: center;
          font-size: 30px;
          line-height: 1;
          background: #fff;
          color: #D71D24;
          border: 1px solid #D71D24;
          cursor: default; }
          .auto .main .reserve .reserve-group .rg-progress > div:first-child {
            background: #D71D24;
            color: #fff;
            border: none; }
          .auto .main .reserve .reserve-group .rg-progress > div:before {
            content: ' ';
            position: absolute;
            left: 100%;
            top: 50%;
            transform: translateY(-50%);
            width: 30vw;
            height: 1px;
            max-width: 80px;
            background: #D71D24; }
            @media (max-width: 768px) {
              .auto .main .reserve .reserve-group .rg-progress > div:before {
                max-width: 70px; } }
          .auto .main .reserve .reserve-group .rg-progress > div:last-child:before {
            display: none; }
        .auto .main .reserve .reserve-group .rg-progress[data-progress="1"] > div:nth-child(-n + 1),
        .auto .main .reserve .reserve-group .rg-progress[data-progress="2"] > div:nth-child(-n + 2),
        .auto .main .reserve .reserve-group .rg-progress[data-progress="3"] > div:nth-child(-n + 3),
        .auto .main .reserve .reserve-group .rg-progress[data-progress="4"] > div:nth-child(-n + 4),
        .auto .main .reserve .reserve-group .rg-progress[data-progress="5"] > div:nth-child(-n + 5) {
          background: #D71D24;
          color: #fff;
          border: none; }
      .auto .main .reserve .reserve-group > div {
        width: 100%; }
    .auto .main .reserve .reserve-form input, .auto .main .reserve .reserve-form select {
      border-radius: 4px;
      background-color: #000;
      color: #fff;
      border-color: #fff; }
      .auto .main .reserve .reserve-form input::placeholder, .auto .main .reserve .reserve-form select::placeholder {
        color: #fff; }
      .auto .main .reserve .reserve-form input:is(select), .auto .main .reserve .reserve-form select:is(select) {
        background-image: url("/Public/img/2016-739165/ico/form-controls/negative/select-bg.png"); }
    .auto .main .reserve .reserve-form .auto-btn-group {
      display: flex;
      grid-gap: 20px;
      max-width: 540px;
      margin: 40px auto 0; }
      .auto .main .reserve .reserve-form .auto-btn-group > .btn {
        min-width: initial;
        margin: 0;
        width: 100%; }
        .auto .main .reserve .reserve-form .auto-btn-group > .btn.auto-btn-black {
          border: 1px solid #fff; }
    .auto .main .reserve .reserve-form .error-message {
      display: none;
      font-size: 12px;
      line-height: 1.1;
      color: red;
      margin: 20px 0 -15px; }
    .auto .main .reserve .reserve-form .state {
      display: none; }
      .auto .main .reserve .reserve-form .state.active {
        display: block; }
      .auto .main .reserve .reserve-form .state.state-waitlist {
        text-align: center; }
        .auto .main .reserve .reserve-form .state.state-waitlist h2 {
          margin: -80px auto 15px; }
        .auto .main .reserve .reserve-form .state.state-waitlist p {
          margin: 0px auto 40px;
          max-width: 680px; }
      .auto .main .reserve .reserve-form .state.state-init .continue-btn {
        display: block;
        margin: 80px auto 0; }
      .auto .main .reserve .reserve-form .state.state-time .radio-box {
        margin: 0 0 12px;
        display: flex;
        justify-content: space-between;
        align-items: center; }
        .auto .main .reserve .reserve-form .state.state-time .radio-box.hide ~ p {
          display: none; }
        .auto .main .reserve .reserve-form .state.state-time .radio-box > div:first-child {
          font-family: "mini_sans-medium", "arial", sans-serif;
          font-size: 14px;
          line-height: 1; }
        .auto .main .reserve .reserve-form .state.state-time .radio-box .toggle {
          display: flex;
          grid-gap: 20px; }
          .auto .main .reserve .reserve-form .state.state-time .radio-box .toggle input {
            display: none; }
          .auto .main .reserve .reserve-form .state.state-time .radio-box .toggle label {
            cursor: pointer;
            font-family: "mini_sans-medium", "arial", sans-serif;
            font-weight: bold;
            font-size: 12px;
            line-height: 1;
            border-radius: 25px;
            border: 1px solid #fff;
            padding: 14px 30px;
            margin: 0; }
          .auto .main .reserve .reserve-form .state.state-time .radio-box .toggle input[type="radio"]:checked + label {
            background: #D71D24;
            color: #fff; }
      .auto .main .reserve .reserve-form .state.state-time .sans-legal {
        margin: 10px 0 30px; }
      .auto .main .reserve .reserve-form .state.state-time .form-checkbox {
        display: flex;
        grid-gap: 14px;
        align-items: center;
        margin: 30px 0 20px; }
        .auto .main .reserve .reserve-form .state.state-time .form-checkbox label {
          font-family: "mini_sans-medium", "arial", sans-serif;
          font-size: 12px;
          line-height: 1;
          margin: 0; }
      .auto .main .reserve .reserve-form .state.state-time .form-legal {
        margin: 25px auto 0;
        font-family: "mini_sans-medium", "arial", sans-serif;
        font-size: 10px;
        line-height: 1.2; }
      .auto .main .reserve .reserve-form .state.choose-timeslot .ct-flex {
        display: flex;
        grid-gap: 20px; }
        @media (max-width: 768px) {
          .auto .main .reserve .reserve-form .state.choose-timeslot .ct-flex {
            flex-direction: column; } }
        .auto .main .reserve .reserve-form .state.choose-timeslot .ct-flex > div {
          width: 100%; }
          .auto .main .reserve .reserve-form .state.choose-timeslot .ct-flex > div .select-label {
            font-family: "mini_sans-medium", "arial", sans-serif; }
      .auto .main .reserve .reserve-form .state.choose-timeslot .event-location {
        font-family: "mini_sans-medium", "arial", sans-serif;
        font-size: 20px;
        line-height: 1;
        margin: 40px auto 24px;
        text-align: center;
        font-weight: bold; }
        .auto .main .reserve .reserve-form .state.choose-timeslot .event-location .el-date {
          text-transform: uppercase; }
        .auto .main .reserve .reserve-form .state.choose-timeslot .event-location .el-address {
          font-weight: normal;
          display: block;
          margin: 4px auto 0; }
      .auto .main .reserve .reserve-form .state.waiver-step .waiver {
        border: 1px solid #fff;
        max-height: 240px;
        overflow: auto;
        padding: 0 20px 20px; }
        @media (max-width: 768px) {
          .auto .main .reserve .reserve-form .state.waiver-step .waiver {
            max-height: 340px; } }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver h1 {
          font-size: 24px;
          line-height: 1;
          margin: 30px auto 15px; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver h2 {
          font-size: 18px;
          line-height: 1;
          margin: 25px auto 6px; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver p {
          margin: 0 0 10px; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver p, .auto .main .reserve .reserve-form .state.waiver-step .waiver li, .auto .main .reserve .reserve-form .state.waiver-step .waiver span, .auto .main .reserve .reserve-form .state.waiver-step .waiver a, .auto .main .reserve .reserve-form .state.waiver-step .waiver label, .auto .main .reserve .reserve-form .state.waiver-step .waiver .waiver-initial {
          font-size: 14px;
          line-height: 1.2; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver li {
          margin-bottom: 10px; }
          .auto .main .reserve .reserve-form .state.waiver-step .waiver li:first-child {
            margin-top: 10px; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver .waiver-initial {
          display: flex;
          align-items: center;
          grid-gap: 20px;
          margin: 0 0 10px; }
          .auto .main .reserve .reserve-form .state.waiver-step .waiver .waiver-initial .wi-signature {
            background: #fff;
            width: 50px;
            flex: 0 0 50px; }
            .auto .main .reserve .reserve-form .state.waiver-step .waiver .waiver-initial .wi-signature input {
              width: 100%;
              height: 100%; }
      .auto .main .reserve .reserve-form .state.waiver-step .waiver-additional h1 {
        font-size: 24px;
        line-height: 1;
        margin: 30px auto 15px; }
      .auto .main .reserve .reserve-form .state.waiver-step .waiver-additional h2 {
        font-size: 18px;
        line-height: 1;
        margin: 25px auto 6px; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver-additional h2.drivel-label {
          display: none; }
      .auto .main .reserve .reserve-form .state.waiver-step .waiver-additional .waiver-initial {
        display: flex;
        align-items: center;
        grid-gap: 20px;
        margin: 0 0 10px;
        font-size: 14px;
        line-height: 1.2; }
        .auto .main .reserve .reserve-form .state.waiver-step .waiver-additional .waiver-initial .wi-signature {
          background: #fff;
          width: 50px;
          flex: 0 0 50px; }
          .auto .main .reserve .reserve-form .state.waiver-step .waiver-additional .waiver-initial .wi-signature input {
            width: 100%;
            height: 100%; }
      .auto .main .reserve .reserve-form .state.waiver-step .ws-sign {
        margin: 40px auto 0;
        display: flex;
        grid-gap: 40px; }
        @media (max-width: 768px) {
          .auto .main .reserve .reserve-form .state.waiver-step .ws-sign {
            flex-direction: column;
            grid-gap: 20px; } }
        .auto .main .reserve .reserve-form .state.waiver-step .ws-sign > div {
          width: 100%; }
          .auto .main .reserve .reserve-form .state.waiver-step .ws-sign > div p {
            font-family: "mini_sans-medium", "arial", sans-serif;
            margin: 0 0 10px; }
          .auto .main .reserve .reserve-form .state.waiver-step .ws-sign > div .signature-field {
            font-size: 14px;
            line-height: 1;
            border: 1px solid #000;
            background: #fff;
            width: 100%; }
            .auto .main .reserve .reserve-form .state.waiver-step .ws-sign > div .signature-field canvas {
              color: #000;
              width: 100%;
              height: 100%; }
      .auto .main .reserve .reserve-form .state.waiver-step .form-control {
        max-width: 400px; }
        .auto .main .reserve .reserve-form .state.waiver-step .form-control.additional-inputs {
          margin-top: 20px; }
      .auto .main .reserve .reserve-form .state.state-success {
        text-align: center; }
        .auto .main .reserve .reserve-form .state.state-success h2 {
          margin: -100px auto 0px; }
          .auto .main .reserve .reserve-form .state.state-success h2 span {
            font-size: 30px;
            line-height: 1;
            margin: 6px auto 0;
            display: block;
            font-family: "mini_serif-regular", serif; }
        .auto .main .reserve .reserve-form .state.state-success p {
          font-family: "mini_sans-medium", "arial", sans-serif;
          font-size: 20px;
          line-height: 1.2;
          margin: 25px auto 40px; }
        .auto .main .reserve .reserve-form .state.state-success .ss-waitlist, .auto .main .reserve .reserve-form .state.state-success .state-waitlist {
          display: none; }
        .auto .main .reserve .reserve-form .state.state-success.is-waitlist .ss-generic {
          display: none; }
        .auto .main .reserve .reserve-form .state.state-success.is-waitlist .ss-waitlist {
          display: block; }
    .auto .main .reserve .reserve-form .form-evening {
      position: relative;
      margin: 0 0 10px; }
      .auto .main .reserve .reserve-form .form-evening span {
        position: relative;
        z-index: 1;
        background: #000;
        padding-right: 20px; }
      .auto .main .reserve .reserve-form .form-evening:before {
        content: ' ';
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        width: 100%;
        height: 1px;
        background: #fff; }
    .auto .main .reserve .reserve-form .required-fields-label {
      font-family: "mini_sans-medium", "arial", sans-serif;
      font-size: 10px;
      line-height: 1;
      margin: 0 0 30px; }
    .auto .main .reserve .reserve-form .form-row {
      margin: 0 0 20px; }
      .auto .main .reserve .reserve-form .form-row.fr-2 {
        display: flex;
        grid-gap: 20px; }
        @media (max-width: 768px) {
          .auto .main .reserve .reserve-form .form-row.fr-2 {
            flex-direction: column; } }
        .auto .main .reserve .reserve-form .form-row.fr-2 > div {
          width: 100%; }
    .auto .main .reserve.is-loaded:before, .auto .main .reserve.show-waitlist:before {
      display: none; }
    .auto .main .reserve.is-loaded .reserve-group, .auto .main .reserve.show-waitlist .reserve-group {
      display: flex; }
    .auto .main .reserve.is-loaded.show-waitlist .rg-progress > div:before, .auto .main .reserve.show-waitlist.show-waitlist .rg-progress > div:before {
      max-width: 90px; }
  .auto .main .giveaway {
    margin: 80px auto;
    max-width: 1400px;
    text-align: center;
    padding: 20px; }
    @media (max-width: 768px) {
      .auto .main .giveaway h1 br {
        display: none; } }
    .auto .main .giveaway .gi-container {
      margin: 60px auto 0px;
      display: flex;
      grid-gap: 20px;
      justify-content: center;
      align-items: center; }
      @media (max-width: 768px) {
        .auto .main .giveaway .gi-container {
          flex-wrap: wrap; } }
      .auto .main .giveaway .gi-container img {
        object-fit: contain;
        max-width: 200px; }
        .auto .main .giveaway .gi-container img:not(.not-inverted) {
          filter: invert(1); }
        @media (max-width: 768px) {
          .auto .main .giveaway .gi-container img {
            width: calc(50% - 20px); } }
    .auto .main .giveaway .sans-legal {
      margin: 40px auto 0; }
      .auto .main .giveaway .sans-legal a {
        text-decoration: underline !important; }
    .auto .main .giveaway .state-waitlist {
      display: none; }
    .auto .main .giveaway.show-waitlist .state-default, .auto .main .giveaway.show-waitlist .gi-container {
      display: none; }
    .auto .main .giveaway.show-waitlist .state-waitlist {
      display: block; }
  .auto .main .fancy-quickie {
    --split-position: 50%;
    position: relative;
    max-width: 1920px;
    height: 700px;
    margin: 100px auto 80px;
    background: #000;
    overflow: hidden;
    user-select: none;
    touch-action: none; }
    @media (max-width: 768px) {
      .auto .main .fancy-quickie {
        display: none; } }
    .auto .main .fancy-quickie .slide-left-img,
    .auto .main .fancy-quickie .slide-right-img {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      pointer-events: none; }
      .auto .main .fancy-quickie .slide-left-img.slide-left-img,
      .auto .main .fancy-quickie .slide-right-img.slide-left-img {
        left: 0;
        clip-path: polygon(0 0, var(--split-position) 0, var(--split-position) 100%, 0 100%); }
      .auto .main .fancy-quickie .slide-left-img.slide-right-img,
      .auto .main .fancy-quickie .slide-right-img.slide-right-img {
        left: 0;
        clip-path: polygon(var(--split-position) 0, 100% 0, 100% 100%, var(--split-position) 100%); }
    .auto .main .fancy-quickie .fq-title {
      position: absolute;
      z-index: 10;
      top: 100px;
      left: 50%;
      width: 100%;
      padding: 0 20px;
      text-align: center;
      color: #fff;
      transform: translateX(-50%);
      pointer-events: none;
      transition: 200ms;
      opacity: 1; }
      .auto .main .fancy-quickie .fq-title h1 {
        margin: 0;
        font-family: Georgia, serif;
        font-size: 58px;
        font-weight: normal;
        line-height: 1; }
        .auto .main .fancy-quickie .fq-title h1 i {
          display: block;
          margin: 15px auto 25px;
          font-size: 40px;
          font-weight: normal;
          line-height: 1; }
      .auto .main .fancy-quickie .fq-title p {
        margin: 0;
        font-size: 16px; }
    .auto .main .fancy-quickie .fq-slide-reveal {
      position: absolute;
      z-index: 20;
      top: 290px;
      left: var(--split-position);
      text-align: center;
      color: #fff;
      cursor: ew-resize;
      transform: translateX(-50%);
      transition: opacity 0.2s ease; }
      .auto .main .fancy-quickie .fq-slide-reveal img {
        display: block;
        width: 32px;
        height: auto;
        margin: 20px auto;
        pointer-events: none; }
      .auto .main .fancy-quickie .fq-slide-reveal p {
        margin: 0;
        font-family: "mini_sans-medium", "arial", sans-serif;
        font-size: 10px;
        line-height: 1;
        text-transform: uppercase;
        white-space: nowrap;
        pointer-events: none;
        transition: 200ms;
        opacity: 1; }
    .auto .main .fancy-quickie.is-dragging .fq-slide-reveal {
      cursor: grabbing; }
    .auto .main .fancy-quickie .fq-reveal {
      position: absolute;
      z-index: 2;
      top: 50%;
      left: 6%;
      transform: translateY(-50%);
      max-width: 500px;
      opacity: 0;
      transition: 200ms;
      padding: 0 20px; }
      @media (max-width: 768px) {
        .auto .main .fancy-quickie .fq-reveal {
          top: unset;
          bottom: 20px;
          left: 50%;
          transform: translateX(-50%);
          width: 100%; }
          .auto .main .fancy-quickie .fq-reveal h2 br {
            display: none; } }
      .auto .main .fancy-quickie .fq-reveal.reveal-right {
        left: unset;
        right: 6%; }
        @media (max-width: 768px) {
          .auto .main .fancy-quickie .fq-reveal.reveal-right {
            left: 50%;
            right: unset; } }
    .auto .main .fancy-quickie.show-left .fq-title,
    .auto .main .fancy-quickie.show-left .fq-slide-reveal p, .auto .main .fancy-quickie.show-right .fq-title,
    .auto .main .fancy-quickie.show-right .fq-slide-reveal p {
      opacity: 0; }
    .auto .main .fancy-quickie.show-left.show-left .fq-reveal.reveal-left,
    .auto .main .fancy-quickie.show-left.show-right .fq-reveal.reveal-right, .auto .main .fancy-quickie.show-right.show-left .fq-reveal.reveal-left,
    .auto .main .fancy-quickie.show-right.show-right .fq-reveal.reveal-right {
      opacity: 1; }
    .auto .main .fancy-quickie.show-left.show-left .slide-left-img, .auto .main .fancy-quickie.show-right.show-left .slide-left-img {
      z-index: 3; }
    .auto .main .fancy-quickie.show-left.show-left .slide-right-img, .auto .main .fancy-quickie.show-right.show-left .slide-right-img {
      z-index: 1; }
    .auto .main .fancy-quickie.show-left.show-right .slide-left-img, .auto .main .fancy-quickie.show-right.show-right .slide-left-img {
      z-index: 1; }
    .auto .main .fancy-quickie.show-left.show-right .slide-right-img, .auto .main .fancy-quickie.show-right.show-right .slide-right-img {
      z-index: 3; }
    @media (max-width: 991px) {
      .auto .main .fancy-quickie {
        height: 600px; }
        .auto .main .fancy-quickie .fq-title {
          top: 80px; }
          .auto .main .fancy-quickie .fq-title h1 {
            font-size: 44px; }
            .auto .main .fancy-quickie .fq-title h1 i {
              font-size: 32px; }
        .auto .main .fancy-quickie .fq-slide-reveal {
          top: 245px; } }
    @media (max-width: 768px) {
      .auto .main .fancy-quickie {
        height: 550px; }
        .auto .main .fancy-quickie .fq-title {
          top: 60px; }
          .auto .main .fancy-quickie .fq-title h1 {
            font-size: 34px; }
            .auto .main .fancy-quickie .fq-title h1 i {
              margin-top: 10px;
              font-size: 26px; }
          .auto .main .fancy-quickie .fq-title p {
            font-size: 14px; }
        .auto .main .fancy-quickie .fq-slide-reveal {
          top: 210px; }
          .auto .main .fancy-quickie .fq-slide-reveal img {
            width: 28px; } }
  .auto .main .fancy-quickie-mobile {
    display: none;
    max-width: 1200px;
    padding: 20px;
    margin: 90px auto; }
    .auto .main .fancy-quickie-mobile .fq-title {
      margin-bottom: 40px; }
    .auto .main .fancy-quickie-mobile .fq-reveal {
      position: relative;
      margin-top: 20px;
      border-radius: 30px; }
      .auto .main .fancy-quickie-mobile .fq-reveal .copy {
        position: absolute;
        bottom: 0px;
        padding: 20px; }
        .auto .main .fancy-quickie-mobile .fq-reveal .copy h2 {
          font-size: 20px;
          line-height: 1;
          margin: 0 0 10px; }
          .auto .main .fancy-quickie-mobile .fq-reveal .copy h2 br {
            display: none; }
    @media (max-width: 768px) {
      .auto .main .fancy-quickie-mobile {
        display: block; } }
  .auto .main .more-than {
    margin: 20px auto 0;
    max-width: 1560px;
    padding: 20px 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 80px; }
    @media (max-width: 768px) {
      .auto .main .more-than {
        flex-direction: column;
        grid-gap: 20px;
        text-align: center; } }
    .auto .main .more-than > div:nth-child(1) {
      width: 37%; }
      @media (max-width: 768px) {
        .auto .main .more-than > div:nth-child(1) {
          width: 100%; } }
    .auto .main .more-than > div:nth-child(2) {
      width: 63%; }
      @media (max-width: 768px) {
        .auto .main .more-than > div:nth-child(2) {
          width: 100%; } }
    .auto .main .more-than > div h1 {
      margin: 0 0 20px; }
      .auto .main .more-than > div h1 i {
        display: block;
        font-size: 30px;
        line-height: 1; }
    .auto .main .more-than > div p {
      font-size: 22px;
      line-height: 1.1; }
  .auto .main .faq {
    position: relative;
    max-width: 1640px;
    margin: 0px auto 0px;
    padding: 0px 20px 100px; }
    @media (max-width: 768px) {
      .auto .main .faq {
        margin: 40px auto 0; } }
    .auto .main .faq .got-questions-video {
      max-width: 100%; }
      @media (max-width: 768px) {
        .auto .main .faq .got-questions-video {
          max-width: none;
          position: relative;
          left: -20px;
          width: calc(100% + 40px); } }
    .auto .main .faq > h1 {
      position: relative;
      z-index: 2;
      margin: -150px 0 15px;
      text-align: center; }
      .auto .main .faq > h1 i {
        display: block;
        margin: 2px auto 0;
        font-size: 40px;
        line-height: 1; }
        @media (max-width: 768px) {
          .auto .main .faq > h1 i {
            font-size: 24px; } }
      @media (max-width: 768px) {
        .auto .main .faq > h1 {
          margin-top: -40px; } }
    .auto .main .faq > p {
      position: relative;
      z-index: 2;
      text-align: center;
      max-width: 600px;
      margin: 0px auto 40px; }
      .auto .main .faq > p a {
        text-decoration: underline !important; }
    .auto .main .faq .faq-item {
      position: relative;
      z-index: 1;
      border-bottom: 1px solid #fff;
      padding: 30px 0px 20px; }
      .auto .main .faq .faq-item .fi-header {
        padding-left: 54px;
        cursor: pointer;
        font-size: 24px;
        line-height: 1;
        background: url("/Public/img/2016-739165/ico/wide/positive/plus-hover.png") 0 center no-repeat;
        background-size: 30px;
        min-height: 30px; }
        @media (max-width: 768px) {
          .auto .main .faq .faq-item .fi-header {
            font-size: 20px; } }
      .auto .main .faq .faq-item .fi-body {
        display: none;
        padding-top: 8px;
        padding-left: 58px; }
        .auto .main .faq .faq-item .fi-body a {
          text-decoration: underline !important; }
        .auto .main .faq .faq-item .fi-body .ga-tracker {
          cursor: pointer; }
        .auto .main .faq .faq-item .fi-body .bp {
          display: list-item;
          list-style: disc;
          margin: 4px 0 4px 25px; }
        .auto .main .faq .faq-item .fi-body .sans-legal {
          font-weight: bold; }
      .auto .main .faq .faq-item.active .fi-header {
        background: url("/Public/img/2016-739165/ico/wide/positive/minus-hover.png") 0 center no-repeat;
        background-size: 30px; }
    .auto .main .faq .faq-disclaimer {
      max-width: none;
      margin: 40px 0 0;
      text-align: left; }
    .auto .main .faq .auto-btn-white {
      display: inline-block;
      margin: 50px 0 0; }

.auto .new-subscribe {
  background: #D71D24 !important; }
